ocamlformat_support

AuthorPierre Weis
LicenseLGPL-2 with OCaml linking exception
Homepagehttps://github.com/ocaml-ppx/ocamlformat/tree/support
Issue Trackerhttps://github.com/ocaml-ppx/ocamlformat/issues
MaintainerOCamlFormat Team <ocamlformat-team@fb.com>
Dependencies
jbuilder>= 1.0+beta7
Availableocaml-version >= "4.04.0"
PublishedDec 21, 2017
Source [http] https://github.com/ocaml-ppx/ocamlformat/archive/support.0.2.tar.gz
162086e6ef309a7ea98943c189dc3a6d
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocamlformat_support/ocamlformat_support.0.2/opam

Support package for OCamlFormat

Consists of a patched version of the OCaml standard library Format module.

Necessary for
ocamlformat
&>= 0.3
0.4